package edu.cmu.cs.l3.graph;

public class GraphException extends Exception {

    public GraphException() {
        super("Graph Exception");
    }

    public GraphException(String message) {
        super(message);
    }
}